﻿/* 300 - normal */
@font-face {
    font-family: 'Gotham Rounded';
    src: url('/Content/fonts/gotham-rounded-300-normal.ttf');
    font-weight: 300;
    font-style: normal;
}

/* 500 - normal */
@font-face {
    font-family: 'Gotham Rounded';
    src: url('/Content/fonts/gotham-rounded-500-normal.ttf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'GothamRounded-Light';
    src: url('/Content/fonts/GothamRounded-Light.ttf') format('opentype');
}

/* bold - normal */
@font-face {
    font-family: 'Founders Grotesk';
    src: url('/Content/fonts/founders-grotesk-bold-normal.ttf');
    font-weight: bold;
    font-style: normal;
}

/* 500 - normal */
@font-face {
    font-family: 'Founders Grotesk';
    src: url('/Content/fonts/founders-grotesk-500-normal.ttf');
    font-weight: 500;
    font-style: normal;
}
